To our StoCKholders

At Legg Mason, we just completed our first full year as a pure asset manager and one of the largest
independent asset management firms in the world.
As most of you know, at the end of calendar 2005 our firm completed two transactions that doubled
our assets under management, broadened our investment capabilities into several new currencies
and asset classes, dramatically expanded our on-the-ground presence around the world, and
introduced us to new markets and distribution channels that will be vital to our future success in
an open architecture world.
During the last 12 months, we have executed one of the largest business consolidations and
realignments in the history of our industry. Our focus this year has been on retaining our key
people, our clients and our managed assets while realigning and rationalizing our global fund
and distribution platforms, as well as integrating and building out our global technology platforms
and other key infrastructure worldwide.
I am very pleased to report that we ended this fiscal year with $968.5 billion of assets under
management, up $100.9 billion from the $867.6 billion we managed a year ago. Our managed
assets now include $324.0 billion from clients domiciled outside the United States, and our
managers now have over 725 employees on-the-ground in 20 cities in 16 countries around the
world, in addition to the United States.
In the last 12 months, we have successfully completed the realignment and rationalization of our
mutual fund families in the United States, and now have a more streamlined set of products
utilizing our best investment management capabilities.
We have also largely completed the consolidation and rationalization of our international, crossborder
funds. These funds are sold throughout Europe, Asia, the Middle East and the Americas and
have now been approved for distribution in Hong Kong, Singapore and Taiwan. In total, investors
in over 180 countries have now invested in Legg Masons proprietary cross-border funds.1
Our non-US fund presence now includes local fund families in eight countriesup from two prior
to the Citigroup transactionthat are directed only to investors in such countries. In addition to the
United Kingdom and Singapore, where we have had local fund families for several years, we now also
have local fund families in Australia, Brazil, Chile, Hong Kong, Japan and Poland. Each of these fund
families offers a range of local, regional and international or global funds, offering investors not only
the expertise of their locally based investment staffs but now also the expertise of other members of the
Legg Mason group around the world.

Most recently, Legg Mason has received the regulatory approvals necessary to permit our offering a fund
to investors in Australia that will be invested in one of Permals core funds. This fund will be the first
Legg Mason proprietary fund to feature Permal.
BUSINESS HIGHLIGHTS
As indicated above, Legg Mason ended the year with $968.5 billion of assets under management, an
increase of $100.9 billion from the $867.6 billion we managed a year ago. Currently, one-third of our
total assets under management, or $324.0 billion, are managed on behalf of clients domiciled outside the
United States, in more than 190 countries.
Permal, which is one of the worlds largest and oldest managers of funds of hedge funds, increased its
assets under management by 33% during the year and by almost 75% since we acquired the firm in
November 2005, reflecting continued strong net client flows and continued strong performance. Close
to 80% of Permals assets under management are in multi-manager funds distributed outside the United
States, to investors in more than 90 countries.
Western Assetour legacy manager most affected by the Citigroup transaction in terms of the workload
required to absorb over $275 billion in new assets and the related clients, and supporting staff and
systemshad an exceptional year under the circumstances, with its assets under management up 16%,
and with approximately 60% of the increase from net client flows.

ClearBridge Advisorsthe new asset management company we established to absorb, consolidate and
manage most of the active US equity assets, products and personnel that came to us from Citigroup
experienced continued outflows during the year, partially as expected due to the fund rationalization
process and partially due to investment performance.
The non-US equity assets and investment staffs acquired from Citigroup, which have largely become
part of the newly formed Legg Mason International Equities (LMIE) group or Legg Masons
International Distribution platform, saw their combined assets under management grow over 40%
during the year, thanks to their performance in the strong equity markets outside the United States.
Testament to the success of Western Assets integration of the former Citigroup fixed income and
liquidity assets onto its platform, our long-term fixed income assets under management ended the year
at $470.9 billion, up $60.3 billion, or 15%, from the year ago total of $410.6 billion, while our liquidity
assets under management ended the year at $159.6 billion (or 16% of our total), having increased by
$27.5 billion, or 21%, from $132.1 billion a year ago. Our equity assets under management increased by
$13.1 billion, or 4%, over the last 12 months, ending the year at $338.0 billion (35% of our total), up
from $324.9 billion a year ago.
Overall, we now have $335.5 billion invested in our proprietary funds around the world, which
represents an increase of $47.1 billion, or 16%, from $288.4 billion a year ago. Of these amounts,
$252.9 billion (versus $229.0 billion) is in funds registered in the United States, while the remaining
$82.6 billion (versus $59.4 billion) is in offshore and other non-US funds, sourced from clients in
over 180 countries.

In Pensions & Investments 2007 ranking of The Largest Money Managers, Legg Mason is ranked as the
4th largest institutional manager in the world, the 6th largest manager of US-client assets and the 9th largest
manager overall, based on our worldwide assets under management at the end of calendar 2006.3
In this same survey, Legg Mason is also ranked as the 4th largest hedge fund manager in the world, a
category that included fund-of-hedge-fund assets, and the 13th largest manager of absolute-return strategies.
According to this same survey, Legg Mason is ranked as the 6th largest manager of US pension fund
assets.4 Within this critical market segment, we are ranked #1 (the largest) manager of active US fixed
income and the 4th largest manager of active US equity.
Based on a separate P&I ranking of the top 200 pension funds/sponsors,5 Legg Mason manages money
on behalf of more than 60% of the largest pension funds/sponsors in the United States.
Our aim is to be one of the best asset management firms in the world. As a result, we have always aimed
to increase and broaden the scale of our asset management business without jeopardizing our goal of
delivering consistently strong investment performance over the long term. Some recently published
industry rankings and awards provide an indication of our success in this regard:
 In its 2007 Achievement Awards for institutional funds management, announced in April 2007,
AsianInvestor named Western Asset for the second consecutive year as the Best Global Fixed Income
(hedged) Manager for their 3-year risk-adjusted performance and also named Brandywine Global as the
Best Global Fixed Income (unhedged) Manager, for their 5-year risk-adjusted performance.6
 In March 2007, Bill Miller and Mary Chris Gay, as managers of Legg Mason Value Trust, were
recognized as the winner in the Large Cap Blend category of Standard & Poors/Business Week
Excellence in Fund Management Awards;7 Bill has received this Award every year since the Awards
were initiated in 2003. Also, in the April 2007 edition of Global Investor, Legg Mason Capital
Management was named winner of The 2007 Global Investor Award for Investment Excellence in
the US Equity category: these Awards are given for strong investment performance, a clear investment
process and stable and strong business management.
 In April 2007, Brandywine was named Best of the Best in Global Bonds on both a 1- and 3-year
basis by Asia Asset Management and Bond Manager of the Year by Money Management Letter in its
6th Annual Public Pension Awards for Excellence.

For the period January 2000 through March 2007, Permals historic investment approach is evidenced in the performance of its Absolute
Return and Global Directional Strategies in comparison with the performance (including reinvested dividends) of the S&P 500 Index.
The performance for the Absolute Return Strategy comprises the actual returns (net of fees) of selected
Permal Multi-Manager Funds that can be categorized as absolute return portfolios, pro-rated each year
based on each Funds assets for that year. The performance for the Global Directional Strategy comprises
the actual returns (net of fees) of a selected Permal Multi-Manager Fund that can be categorized as a
global directional portfolio.

In September 2006, the Royce Funds topped the list of Forbes 2006 Mutual Fund Survey of fund
families; in compiling the list, Forbes ranked the performance of the 25 largest fund families based on the
average annual performance of each domestic equity fund during the six-year period.9 In January 2007,
in its 2007 Mutual Fund Survey, Forbes magazine cited Royces Heritage Fund (Service Class) as one of
only four Brilliant performing mutual funds, based on its market performance in both up and down
markets.10 In February 2007, the Heritage Fund was also one of 20 funds named by USA Today to its
2007 USA Today Mutual Fund All-Stars.
OUR NEWEST MANAGERS
The Permal Group
Permal is one of the largest fund-of-hedge fund managers in the world, with over $30 billion in assets
under management. With a performance record that extends for more than 30 years, the firm is also
one of the most longstanding managers in this rapidly growing industry.
Our acquisition of Permal, completed in November 2005, was quite typical of what we historically have
looked for in a stand-alone acquisition: it had the necessary scale, management depth, infrastructure
and performance record to permit its operating within the Legg Mason family as a stand-alone
business. When Permal was acquired by Legg Mason, the only thing that really changed was its ownership
structure, and the signing of a revenue sharing agreement with Legg Mason.
As indicated above, Permal increased its assets under management by 33% during the year and by almost
75% since its acquisition, reflecting the companys continued strong net client flows and continued
strong performance. Permal offers a wide variety of investment programs covering different specific
geographic regions, investment strategies, investment structures and risk/return objectives. Close to 80%
of Permals assets under management are in multi-manager funds distributed outside the United States.
Permals products include both directional and absolute return strategies and are available through multimanager and single manager funds, separately managed accounts and structured products sponsored by
several of the worlds most prominent financial institutions. Permal selects from among thousands of
investment managers and firms in designing and managing its portfolios. In managing its directional
strategies, Permals objective is to participate significantly in strong markets, preserve capital in down or 
volatile markets and outperform market indices over a full market cycle, with reduced risk and volatility.
In managing its absolute return strategies, Permal seeks to achieve positive investment returns in all market
conditions with low correlation to the overall equity markets.

For the period January 2000 through March 2007, Permals historic investment approach is
evidenced in the performance of its Absolute Return and Global Directional Strategies in comparison
with the performance (including reinvested dividends) of the S&P 500 Index,11 shown on
page 10. The performance indicated for Permals Absolute Return Strategy comprises the actual
returns (net of fees) of selected Permal multi-manager funds that can be categorized as absolute
return portfolios, pro-rated each year based on each funds assets for that year. The performance
indicated for Permals Global Directional Strategy comprises the actual returns (net of fees) of a
selected Permal multi-manager fund that can be categorized as a global directional portfolio.
Permal has broadened Legg Masons market exposure not only in terms of its asset class but also in
regard to its client base and distribution expertise. Most of Permals ultimate investors are high net
worth individuals domiciled in more than 90 countries outside the United States. Permal accesses
these investors through a worldwide, open architecture distribution network that includes many
of the worlds largest banks and securities firms as well as highly regarded private banks and other
high-net-worth intermediaries that operate in more narrow geographic markets.
Since it was acquired, Permal has launched a new multi-manager fund focused on India, established an
office in Hong Kong, established its initial US product offering on several large distribution platforms
directed to US high net worth investors and strengthened its separate account marketing efforts directed
to US institutional investors. Most recently, Legg Mason has received the regulatory approvals necessary
to permit our offering a fund to investors in Australia that will be invested in one of Permals core funds.
This fund will be the first Legg Mason proprietary fund to feature Permal.
Permal has more than 150 employees worldwide, with its investment staff headquartered in
New York City, risk management and global distribution headquartered in London and private
equity headquartered in Boston. The company also has offices in Dubai, Hong Kong, Nassau,
Paris and Singapore to support its worldwide network of distributors and also to provide investment
research support.
Importantly, all three of Permals investment management operations are registered with the US
Securities & Exchange Commission, while its London operation is also an FSA-authorized and
regulated manager. Permals offices in Dubai, Hong Kong and Singapore are all licensed and
regulated by the government authorities in those jurisdictions. In addition, eight of Permals
14 core fund offerings are rated by Standard & Poors, and all but two of these fundseach of which
has less than $400 million under managementare either AA- or AAA-rated.

ClearBridge Advisors
Our business swap with Citigroup, completed in December 2005, enabled us to focus entirely on
asset management as our sole business worldwide. It also involved by far the largest acquisition in
our history, and the most complex, as it has required us to take a myriad of operating entities around
the world and re-structure them into businesses that better fit our model. The fixed income and
liquidity assets, which represented about 2/3 of the acquired assets, as well as the investment
professionals who had been responsible for managing these assets, have been integrated into
Western Asset. Management of most of the acquired active US equity assets, and the investment
teams responsible for their management, have been consolidated into a single asset management
business, which we named ClearBridge Advisors, with an independent investment operation just
like our other managers.
ClearBridge focuses exclusively on equity management, but its products cover all major market
capitalizations and a wide range of equity styles. With more than $110 billion of assets under management,
13 ClearBridge is our largest equity manager and our second largest manager overall.
Just over 40% of ClearBridges managed assets are in the former Smith Barney, Salomon Brothers and
Citigroup mutual funds that have since been rebranded as the Legg Mason Partners Funds, with the
remainder in separate accounts for institutions and retail investors. ClearBridges separate accounts
primarily include broker-distributed Separately Managed Accounts (SMAs), a business in which

Legg Mason is ranked as the largest manager,14 but also include Section 529 College Savings Plans, 401(k)
and other qualified retirement plans, and the underlying investment options in variable annuity and life
contracts issued by leading insurance companies.
ClearBridge now has over 180 employees, with an investment staff of 51 professionals, including 13
senior portfolio managers who offer an average of more than 23 years of investment industry experience.
The portfolio managers all follow a fundamental, bottom-up approach to investing and are encouraged
to follow their own distinct management styles, but they are now supported by a shared, sector-specific
research infrastructure that serves to find new investment possibilities and to conduct surveillance of
current portfolio holdings.
Legg Mason International Equities and Distribution
The non-US equity assets and local investment staffs acquired from Citigroup have largely become part of
the newly formed Legg Mason International Equities group or Legg Masons International Distribution
platform. As indicated above, the combined assets under management of these non-US equity
businesses increased over 40% during the year, primarily as a result of their investment performance in
the strong equity markets outside the United States.
These non-US equity businesses now have equity investment professionals and support staff on-theground
in London, Warsaw, Singapore, Hong Kong, Tokyo, Melbourne, So Paulo, Santiago and New
York, plus additional distribution and client support provided through the offices of Legg Mason
Investments throughout Europe and the Asia/Pacific region. Legg Mason Investments, headquartered
in London, is the principal mutual fund distributor for Legg Mason outside North America: it serves as
the principal distributor for our cross-border funds as well as our local funds in the United Kingdom,
Singapore and Hong Kong.
OUR GLOBAL FOOTPRINT
We believe the international marketplace presents Legg Mason with significant long-term
growth opportunity.
To support our future growth in the traditional equity and fixed income asset classes in the overseas
markets, we have believed for several years that having top investment talent on the ground in the
major markets would be vital. We now havein both fixed income and equityinvestment teams with
both the recognized expertise in their local markets and a requisite scale that would have taken years for
us to replicate.
Legg Mason managers now have investment teams on-the-ground around the world, including over 450
investment staff in 13 cities around the United States plus approximately 140 investment staff situated in
10 cities in 9 countries outside the United Statesin Hong Kong; London; Melbourne; Santiago; So Paulo;
Singapore; Tokyo; Toronto and Waterloo; and Warsaw.
Legg Mason managers also have fund distribution and client support offices in Dubai, Frankfurt,
Luxembourg, Madrid, Nassau, Paris, Sydney, and Taipei, as well as in Miami.

Over the last year, in addition to realigning and rationalizing our mutual fund families
offered to US investors, we have also restructured our wholesaling teams to re-orient them
to focus on the open architecture world of today. Included in these efforts has been an
expanded focus on penetrating the wirehouse firms in particular but also the regional
banks and brokerage firms, insurance companies, RIAs and plan sponsors that serve as
gatekeepers to individual investors.
Outside the United States, we have completed the consolidation of our Dublin-domiciled
cross-border funds. These funds now aggregate approximately $30 billion under management
in funds managed by Batterymarch, Brandywine Global, ClearBridge, Legg Mason
Capital Management, Private Capital Management, Royce and Western Asset. Our
cross-border funds are now sold throughout Europe, Asia, the Middle East and the
Americas, and have been approved for distribution in Hong Kong, Singapore and
Taiwan. In total, investors in over 180 countries have invested in Legg Masons proprietary
cross-border funds.15
In addition to our cross-border funds, our non-US fund presence includes local fund
families in eight countriesup from two prior to the Citigroup transactionthat are
directed only to investors in such countries. In addition to the United Kingdom and
Singapore, where we have had local fund families for several years, we now also have local
fund families in Australia, Brazil, Chile, Hong Kong, Japan and Poland. Each of these fund
families offers a range of local, regional and international or global funds, offering investors
not only the expertise of their locally based investment staffs but now also the expertise of
other members of the Legg Mason group around the world.
Most recently, we have received the regulatory approvals necessary to permit our offering a
fund to investors in Australia that will be invested in one of Permals core funds. This fund
will be the first Legg Mason proprietary fund to feature Permal.
Going forward, we intend to continue to strengthen our global footprint and utilize it to
expand both our separate accounts and funds businesses across the greater Asia/Pacific
region as well as in Europe and Latin America. As we have stated before, we would like
greater exposure in European and Asian equities.

IN CLOSING
At Legg Mason, our aim is to be one of the best asset management firms in the world. We are an
investment-driven culture, and we aim to deliver investment excellence, including superior client
service, to all our investors around the world.
Although much may seem new about Legg Mason, far more has remained the same:
 The central tenet of our management philosophy, which we believe has been fundamental to our
performance to date, remains the same: we rigorously support and protect the independence of the
investment process of each of our managers.
 Our focus on the long-termthe long-term interests of our clients, and through them our
stockholders and employeesalso remains unchanged. We do not manage our business to the
short-term.

We do not believe in growth for growths sake. Growth must be intelligently managed, and the
infrastructure for growth must be firmly in place before growth itself can be pursued.
 Because our business inherently exposes us to the ongoing risks of a volatile global marketplace,
we continue to believe in the importance of maintaining a conservative balance sheet, as well as
delivering the strong levels of free cash flow we need to sustain future growth.
 Last but definitely not least, our business requires trust, and to win and sustain the trust of our
many constituenciesinvestors, regulators, our shareholders and our highly talented cadre of
employeeswe must adhere to uncompromising ethical standards at all times.
Change is inherent in our industry and our world, so the ability to manage change is crucial to our
long-term success. At Legg Mason, we believe we manage change well.
Before closing, I want to acknowledge with gratitude the contributions made to Legg Mason
by the Hon. Carl Bildt, who retired from our Board of Directors this year when he was named
Foreign Minister by Swedens newly elected government. Carl joined our Board in 2002 after
having served as Swedens Prime Minister (1991-1994) and leading its entry into the European
Union, after which he represented the United Nations as the first High Representative to Bosnia
and the UN Special Envoy to the Balkans. Carls unique knowledge and experience have been
particularly helpful to us as we have expanded our global presence over the last five years.
Although the last year has not been easy, and the workload imposed on our employees around the
world has been enormous, the integration and realignment of the businesses we acquired from
Citigroup are complete. Now, I am delighted to say, we feel we can return to the business of growth.
Sincerely,
Raymond A. Mason
Chairman, President and Chief Executive Officer
June 14, 2007